@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_008 a.more{
	top:7px;
	background:url("/Web-home/user/frontBoard/images/skin_008/more.png") no-repeat left top;
	width: 36px;
	height: 10px;
}
.miniboard-container.skin_008 ul li,
.miniList-container.skin_008 ul li{
    background:url("/Web-home/user/frontBoard/images/skin_008/dot.gif") no-repeat left 9px;
}
.miniboard-container.skin_008 ul li{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/
.miniList-container.skin_008 ul {
}
.miniList-container.skin_008 ul li {
	overflow: hidden;
}
.miniList-container.skin_008 ul li .thumb{
	display: none;
}
.miniList-container.skin_008 ul li .thumb img{
	display: block;
}
.miniList-container.skin_008 ul li .conWrap a{
	color: #666;
	float: none;
	margin: 0;
	display: block;
	height: 20px;
	line-height: 20px;
	padding-left: 10px;
}
.miniList-container.skin_008 ul li .conWrap a dl dt.title{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.miniList-container.skin_008 ul li:first-child {
	background: none;
	border-bottom: 1px #c8d3cf solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.miniList-container.skin_008 ul li:first-child .thumb{
    display: block;
    max-width: 300px;
    min-width: 254px;
    width: auto !important;
    width: 254px;
    max-height: 200px;
    min-height: 130px;
    height: auto !important;
    height: 130px;
    margin: auto;
}
.miniList-container.skin_008 ul li:first-child .conWrap a {
	height: auto;
	padding: 0;
    white-space: normal;
}
.miniList-container.skin_008 ul li:first-child .conWrap a dl dt.title{
    font-weight: bold;
    line-height: 1.4;
    white-space: normal;
    padding: 10px 0;
}
.miniList-container.skin_008 ul li:first-child .conWrap a dl dd.boardContents{
    display: block;
    height: 50px;
    line-height: 1.4;
    overflow: hidden;
}
/******************************************************
	thumb_Gallery
******************************************************/